import request from '@/utils/request'

// 项目财务-费用报销列表
export function apiProjectExpenseReimbursementLists(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement/lists', params })
}

// 添加项目财务-费用报销
export function apiProjectExpenseReimbursementAdd(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement/add', params })
}

// 编辑项目财务-费用报销
export function apiProjectExpenseReimbursementEdit(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement/edit', params })
}

// 删除项目财务-费用报销
export function apiProjectExpenseReimbursementDelete(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement/delete', params })
}

// 项目财务-费用报销详情
export function apiProjectExpenseReimbursementDetail(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement/detail', params })
}